body {
    background-image: linear-gradient(to right, #ff7e5f , #feb37b);
}
h1 {
    border: black solid 1px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px;
    font-size: 28px;
    text-align: center;
    margin-left: 140px;
    margin-right: 140px;
}
h2 {
    border: black solid 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px ;
    padding: 20px;
    text-align: center;
    margin-left: 114px;
    margin-right: 114px;
}
p {
    font-family: 'Courier New', Courier, monospace;
    font-size: 26px;
    padding: 20px;
}
.bomboclat {
    border: black solid 5px;
    background-color: green;
    color: white;
    margin-left: 5%;
    margin-right: 5%;
}
.goofyahh {
    border: double red 10px;
    margin-left: 1%;
    margin-right: 1%;
    box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.366);
}